Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:48:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi , I just placed an order with

 order ID# 9573889278

I got the message from splash that my order Was not processed successfully although I already got an email and a message confirmation from Tabby for payment deduction and A CONFIRMED ORDER from splash store.

When I called Tabby they asked me to get transaction ID from Tabby for the specific order, Tabby asked me to check with splash store to capture the order so the they get the amount that was already deducted from my card by Tabby

Here I am send the transection ID I.e;
 
payment ID:54288bf0-a96b-4b18-9d21-489e3f0af01a

Please look into this matter and send my order as soon as possible as I check with the tabby twice they had send you the order details and payments and send the confirmation message from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4488350